﻿
body{font-size:12px; margin:0; padding:0;}
#page{margin:0 auto; width:970px; clear:both;}
/** modify by wangqing注释 2013-02-01 **/

#header{height:200px; }

/**
#header{height:499px; }
**/
#content{height:auto;}
#footer{width:970px;}
#page div{width:970px; position:relative;}

/*文章列表页面样式*/
.artilce_leftTd{width:220px; margin-right:10px; vertical-align:top; padding-top:5px;}
.artilce_leftTd table td{height:30px; font-size:16px; text-align:center;}
.article_rightTd{width:740px; height:500px; vertical-align:top; padding:0;}
.artilce_leftTd a{color:#000; text-decoration:none; font-size:14px; font-weight:bold;}
.artilce_leftTd a:hover{color:#1476BD;}

.article_dateCss{width:100px;border-bottom:1px dashed #eee;}
.artilce_Titlecss{width:540px; height:28px;border-bottom:1px dashed #eee; padding-left:20px;}
.artilce_Titlecss a{color:#000; text-decoration:none; }
.artilce_Titlecss a:hover{text-decoration:underline; color:#1476BD;}
.article_PageNation{width:500px; position:relative; border:1px solid red;}
.article_toTxtCss{width:30px; height:15px; border:1px solid #7F9DB9;}
.article_lbl{color:Red; font-weight:bold;}
.article_goBtn{width:40px; height:24px;}
.right_td_tile_bg{background-image:url(../image/whsp_07.jpg); background-repeat:no-repeat; height:26px; width:740px; color:White; padding-left:50px; font-size:14px; font-weight:bold; padding-top:9px;}
.right_td_title_bg2{background-image:url(../image/whsp_08.jpg); background-repeat:no-repeat;
	 height:26px; width:970px; color:White; padding-left:50px; font-size:14px; font-weight:bold; padding-top:9px;}
.right_td_title_bg2 a{color:#0071FF; text-decoration:none;}
.detail_title{font-size:18px; font-weight:bold; padding-bottom:8px; padding-top:10px;}

/*协会概况页面样式*/
.cph_table{width:970px;}
.cph_left_td{width:220px; margin:0; padding:0; padding-top:10px;}

.association_left_ul{list-style:none;margin:0; padding:0;}
.association_left_ul_li{background:transparent url(../image/left_menu.jpg) no-repeat; 
	width:200px; height:58px; cursor:pointer; font-size:14px; font-weight:bold; text-align:center; padding-top:10px;}
.association_left_lastli{padding-top:16px;background:transparent url(../image/left_menu.jpg) no-repeat; 
	width:200px; height:58px; cursor:pointer; font-size:14px; font-weight:bold; text-align:center; }
	
	
/*通用样式*/
.master_l_t_td{border-bottom:2px solid #70B7F5; padding-bottom:4px; height:30px;}
.master_r_c_td{height:400px; }
.master_l_t_td a{color:#000; font-size:12px; text-decoration:none;}
.master_l_t_td span{margin-right:5px;}
.commMaster_left{width:700px; padding-right:10px;}
.commMaster_right{width:270px; }
.commMaster_left table{width:100%;}

/*搜索控件样式*/
.rSearch{width:175px; height:18px; border: 1px solid #D8E2F5;}
.rbtnSearch{width: 50px; height:22px; border:1px solid #D8E2F5; background:#70B7F5; font-size:13px; color:White;}

/*协会动态样式*/
.dynamic_title_td{background: transparent url(../image/index_26.jpg) no-repeat;
	 font-size:14px; padding-left:20px; padding-top:3px; color: White; font-weight: bold; width:270px; height:26px; }

.dynamic_ul{height:auto; margin:0; padding:0; padding-left:20px;}
.dynamic_ul li{line-height:22px; height:auto;}
.dynamic_ul li a{text-decoration:none; color:#000;}
.dynamic_ul li a:hover{color:Red; text-decoration:underline;}
.dynamic_cph_title{text-align:center; font-size:16px; font-weight:bold; padding-top:12px; height:35px;}
.dynamic_chp_date{margin-right:10px;}

/*专题报道样式*/
.special_left_td{width:270px; }
.special_right_td{width:700px;}
.special_title_td{background: transparent url(../image/zhuanti_title.png) no-repeat; width:270px; height:29px; padding:0;}
.zdbdTable_td_img{width:215px; height:50px; border:1px solid #000;}
.special_zhuanti{display:block; width:180px; margin:0; padding-left:20px; list-style:none;}
.special_zhuanti li{ line-height:20px; height:auto; border-bottom:1px dashed #eee;}
.special_zhuanti li a{color:#000; text-decoration:none;}
.special_zhuanti li a:hover{color:Red; text-decoration:underline;}

/*分页按钮图片*/
#btnFristPage{ background:url(../image/first.png) no-repeat; width:16px; height:16px; border:0; cursor:pointer;}
#btnPrevious{ background:url(../image/previous.png) no-repeat; width:16px; height:16px; border:0;cursor:pointer;}
#btnNext{ background:url(../image/next.png) no-repeat; width:16px; height:16px; border:0;cursor:pointer;}
#btnLast{ background:url(../image/last.png) no-repeat; width:16px; height:16px; border:0;cursor:pointer;}

/*图片新闻样式*/
#news_table{width:970px;}
.news_left_td{width:690px; margin-right:10px;}
.news_right_td{width:270px;}
.news_t_t_td{height:30px; border-bottom:2px solid #000;}
.news_m_t_td{height:100px; border-bottom:3px solid #eee;}
.news_b_t_td{height:500px;}
.news_title_td{background: transparent url(../image/picnews_title_1.jpg) no-repeat; width:280px; height:29px; padding:0;}
#news_picgrouptable a{ text-decoration:none;  cursor:pointer; color:#0071FF}
.news_picgroupimg{width:120px; height:70px; border:1px solid #000;}
.news_title_td2{background: transparent url(../image/index_27.jpg) no-repeat; font-size:14px; padding-left:20px; padding-top:3px; color: White; font-weight: bold; width:270px; height:26px; }

/*视频点播样式*/
.video_table{}
.video_table a{text-decoration:none;}
.video_title_td{background: transparent url(../image/video_titl_right.jpg) no-repeat;
	 font-size:14px; padding-left:20px; padding-top:3px; color: White; font-weight: bold; width:270px; height:26px; }
/*.video_title_td{ font-size:16px;font-weight:bold; text-align:center; border:1px solid #9DBAD8; height:25px;}*/
.video_l_t_td{border-bottom:2px solid #9DBAD8; padding-bottom:4px; height:30px; }
.video_l_t_td a{color:#000; text-decoration:none;}
.video_picgroupimg{width:120px; height:70px; border:1px solid #9DBAD8;}
.video_title{font-size:18px; text-align:center;font-weight:bold;  }
.video_content{ text-align:center; width:630px; max-width:650px; height:auto; }

/*车站资讯样式*/
.station_title_td{background: transparent url(../image/index_25.jpg) no-repeat; width:220px;height:26px; padding:0;font-size:14px; padding-left:20px; padding-top:3px; color: White; font-weight: bold; }
.station_right_td{width:760px;padding-left:10px; }
.station_right_td a{color:#000;}
.station_right_td a:hover{color:Red;}
.station_ul{position:relative; width:200px; margin:0; padding:0; margin-top:20px; list-style:none; background:#fff;}
.station_ul_li
{
	padding-top:3px;
	list-style:none; 
	background: transparent url(../image/city_bg_1.jpg) no-repeat; 
	width:150px; 
	height:30px; 
	line-height:25px; 
	text-align:center; 
	color:#fff; 
	cursor:pointer; 
	font-size:14px; 
	font-weight:bold;
	margin-bottom:5px;
	border:0;
}
.station_right_td_tile_bg{background-image:url(../image/whsp_07.jpg); background-repeat:no-repeat; height:26px; width:740px; color:White; padding-left:65px; font-size:14px; font-weight:bold; padding-top:9px;}
.liextra{display:none;}
.liextra_block{display:block;}
.cityStationul{list-style:none; width:140px; position:relative; margin:0; padding:0; }
.cityStationul li{height:20px; line-height:20px;}
.cityStationul li a{color:#000; text-decoration:none;}
.cityStationul li a:hover{text-decoration:underline; font-weight:bold;}
.stationName{margin-left:200px; font-size:15px; font-weight:bold; }
.station_right_ul{float:left; margin:0; padding:0; list-style:none;}
.station_right_ul{line-height:17px; height:17px;}
.station_right_ul li{font-size:12px;}
.station_right_ul li span{font-weight:normal;}
#station_schedule thead{background:#CFFDCC;}
#station_schedule thead tr{height:40px; font-size:13px; text-align:center; font-weight:bold;}
#station_schedule{}
#station_schedule tfood tr{height:40px;}
.station_schedule_even_tr{background:#FEFD9C; text-align:center; height:25px;}
.station_schedule_odd_tr{background:#CFFDCC;text-align:center; height:25px;}
.tdId{ display:none; height:28px;}
.tdStationName{width:110px;}
.tdArriveCity{width:80px; }
.tdDestiStaion{width:110px;}
.tdGoTime{width:auto;}
.tdPrice{width:60px;}
.tdMile{width:60px;}
.tdCostTime{width:70px;}
#pagenav a{text-decoration:underline; color:#000;}
#pagenav a:hover{color:Red; font-weight:bold;}

.download_btn{background-image:url(image/download.png); background-repeat:no-repeat; width:26px; height:26px; padding:10px 15px 10px 15px;}


  /*会员园地，内容展示样式控制，主要控制文章内容中的图片大小 */              
.vip_contentcss img{max-width:500px;}
.vip_contentcss div,p,span{max-width:650px;}
       